#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 DAV
version:              1.3.4
visibility:           public
id:                   DAV-1.3.4-54U09rO6OjOKuZWTdnKVri
key:                  DAV-1.3.4-54U09rO6OjOKuZWTdnKVri
license:              GPL-3.0-only
copyright:            Copyright (C) 2012-2020  Clint Adams
maintainer:           clint@debian.org
author:               Clint Adams
homepage:             http://floss.scru.org/hDAV
synopsis:             RFC 4918 WebDAV support
description:
    This is a library for the Web Distributed Authoring and Versioning
    (WebDAV) extensions to HTTP.  At present it supports a very small
    subset of client functionality.

    In addition, there is an executable, hdav, which can be used for
    command-line operation.

category:             Web
abi:                  46d9d423415e23160b5b3f18de4294c4
exposed:              True
exposed-modules:      Network.Protocol.HTTP.DAV
hidden-modules:       Network.Protocol.HTTP.DAV.TH
import-dirs:          /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/DAV-1.3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-dav
hs-libraries:         HSDAV-1.3.4-54U09rO6OjOKuZWTdnKVri
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    case-insensitive-1.2.1.0-COHEBoTMRkJCaa3hCRLxLb containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv exceptions-0.10.4
    http-client-0.7.15-A3a4uTB1CyE5alE8ZltbGA
    http-client-tls-0.3.6.3-1LXiT2Bzfx4KmUWj1J5469
    http-types-0.12.3-UYoa9b9DCb5C5Hx6tuu29
    lens-5.2.3-1oqZttC5VrlImKrpZAhSiw mtl-2.2.2 transformers-0.5.6.2
    transformers-base-0.4.6-1V6Py33vgyQFYFoH8F2DzP
    transformers-compat-0.7.2-ZzSHjvD4flB2ChCq5TVbH
    utf8-string-1.0.2-9eFA57BgKXNHtjvfuIOq9f
    xml-conduit-1.9.1.3-5M4tG5LArXD4PRwvJKz9Jr
    xml-hamlet-0.5.0.2-9T1QqiFofMJ2JUcGpDHhfi

haddock-interfaces:   /usr/share/doc/haskell-dav/html/DAV.haddock
haddock-html:         /usr/share/doc/haskell-dav/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

